.compont-left dt {
    position: relative;
}

.compont-left dt p {
    width: 108px;
    height: 108px;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}

.compont-left dt input {
    width: 108px;
    height: 108px;
    vertical-align: middle;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
}

.compont-left dt img {
    width: 108px;
    height: 108px;
}

.compont-left {
    width: 220px;
    float: left;
    border: 1px solid #F0F0F0;
    background: #fff;
    position: absolute;
    left: 0;
    top: 20px;
}

.compont-left dl dt {
    margin: 74px 50px 10px 62px;
    text-align: center;
}

.compont-left dl dd {
    font-size: 16px;
    color: #666;
    text-align: center;
}

.compont-left ul {
    /* margin-top: 20px; */
    /* border-top: 1px solid #f0f0f0; */
}

.compont-left ul li {
    font-size: 16px;
    text-align: center;
    color: #3D3430;
    border-bottom: 1px solid #F0F0F0;
    position: relative;
}

.compont-left ul li.active {
    color: #3EA6E7;
    height: 88px;
    line-height: 88px;
    padding-top: 0;
}

.compont-left ul li.active a {
    /* color: #3EA6E7; */
    color: #0071E0;
    font-weight: bold;
    padding: 0;
}

.compont-left ul li a {
    color: #3D3430;
    width: 100%;
    height: 100%;
    font-size: 18px;
    display: inline-block;
    padding: 20px 0;
        
}

.compont-left ul li.active span {
    height: 34px;
    width: 6px;
    /* color: #3EA6E7; */
    /* background: #40A6E5; */
    background: #0071E0;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}


.p-top-tit{
    padding-left: 0;
    padding-right: 0;
}
.p-top-tit-line h1{
    padding: 0 0 15px 0;
    font-size: 18px;
color: #0071E0;
}



/* 
.compont-left ul li.nav-notice {
    background: url(../img/notice0.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-myinfo {
    background: url(../img/myinfo0.png) no-repeat;
    background-position: 40px center;
    border-bottom: none;
}

.compont-left ul li.nav-dynamic {
    background: url(../img/dynamic0.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-study {
    background: url(../img/study0.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-class {
    background: url(../img/class0.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-credit {
    background: url(../img/credit0.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-dynamic.active {
    background: url(../img/dynamic1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-his {
    background: url(../img/his_0.jpg) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-his.active {
    background: url(../img/his_1.jpg) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-study.active {
    background: url(../img/study1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-class.active {
    background: url(../img/class1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-credit.active {
    background: url(../img/credit1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-notice.active {
    background: url(../img/notice1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-myinfo.active {
    background: url(../img/myinfo1.png) no-repeat;
    background-position: 40px center;
}

.compont-left ul li.nav-preview {
    background: url(../img/preview.png) no-repeat;background-size:32px 30px;
    background-position: 40px center;
}

.compont-left ul li.nav-preview.active {
    background: url(../img/preview2.png) no-repeat;background-size:32px 30px;
    background-position: 40px center;
} */